
A.link:link 	{	text-decoration: none; color :black}	
A.link:vlink    {	text-decoration: none; color :black}	
A.link:visited  {	text-decoration: none; color :black}	
A.link:hover    {	text-decoration: underline; color :red}

A.menu:link 	{	text-decoration: none; color :white}	
A.menu:vlink    {	text-decoration: none; color :white}	
A.menu:visited  {	text-decoration: none; color :white}	
A.menu:hover    {	text-decoration: underline; color :#EAEAAE}

.menu {FONT-FAMILY: Arial; FONT-SIZE: 15px; TEXT-DECORATION: none}

A.menu2:link 	{	text-decoration: none; color :white}	
A.menu2:vlink    {	text-decoration: none; color :white}	
A.menu2:visited  {	text-decoration: none; color :white}	
A.menu2:hover    {	text-decoration: underline; color :#EAEAAE}

.menu2 {FONT-FAMILY: Arial; FONT-SIZE: 19px; TEXT-DECORATION: none}


A.srodek:link 	{	text-decoration: underline; color :#993300}	
A.srodek:vlink    {	text-decoration: underline; color :#993300}	
A.srodek:visited  {	text-decoration: underline; color :#993300}	
A.srodek:hover    {	text-decoration: underline; color :red}

.srodek {FONT-FAMILY: Arial, "Arial CE", Helvetica; FONT-SIZE: 14px; FONT-WEIGHT: normal;}

A.galerie:link 	   {	text-decoration: none; color :blue}	
A.galerie:vlink    {	text-decoration: none; color :blue}	
A.galerie:visited  {	text-decoration: none; color :blue}	
A.galerie:hover    {	text-decoration: underline; color :red}

A.ulubionek:link    {	text-decoration: none; color :white}	
A.ulubione:vlink    {	text-decoration: none; color :white}	
A.ulubione:visited  {	text-decoration: none; color :white}	
A.ulubione:hover    {	text-decoration: underline; color :#EAEAAE}

.ulubione {FONT-FAMILY: Arial, "Arial CE", Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: normal;}

.tekst {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: normal; TEXT-DECORATION: none; text-align: justify; letter-spacing: normal; word-spacing: normal; line-height: 19px}

.tekst2 {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none; text-align: justify; letter-spacing: normal; word-spacing: normal}

.kropki {COLOR: black; FONT-SIZE: 12px; FONT-WEIGHT: bold}

.naglowki {FONT-FAMILY: Arial, Arial CE, Helvetica; COLOR: #990000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

.naglowkipr {FONT-FAMILY: Arial, Arial CE, Helvetica; COLOR: black; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.naglowkiduz {FONT-FAMILY: Arial, Arial CE, Helvetica; COLOR: red; FONT-SIZE: 25px; FONT-WEIGHT: bold; TEXT-DECORATION:}



.dol {  font-size: 12px; color: #993300; text-decoration: none; text-align: center; font-family: Arial, Helvetica, sans-serif}

.obrazek {BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; COLOR: #c0c0c0; BORDER-BOTTOM: #c0c0c0 1px solid}